
#block_3862180 > .hold {
  padding: 0px;
}
#block_3862180 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3862180 > .hold > .outer > .inner {
  
  padding: 50px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3862180 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3862180 > .hold > .outer > .inner {
    
      padding: 40px 20px;
    
    
    
    
    
  }
  
  #block_3862180 > .hold {
    
  }
}

#block_3862181 > .hold {
  padding: 0px;
}
#block_3862181 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3862181 > .hold > .outer > .inner {
  
  padding: 40px 20px 50px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3862181 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3862181 > .hold > .outer > .inner {
    
      padding: 40px 20px;
    
    
    
    
    
  }
  
  #block_3862181 > .hold {
    
  }
}

  
  
  
  
  
  
     #block_3862182 .heading-hold svg {
       width: calc(2em * 1.25);
       height: calc(2em * 1.25);
       top: calc(2em * 0.28);
     }
  
  
  
    #block_3862182 .heading-hold .hdln {
      height: 2px;
      background-color: var(--color-alt);
      max-width: 60px;
    }
    #block_3862182 .heading-hold .hdln.abv {
      margin-bottom: 10px;
    }
    #block_3862182 .heading-hold .hdln.bel {
      margin-top: 10px;
    }
  
  #block_3862182 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3862182 .heading-hold h3.h {
    
     color: var(--color-dark); 
     font-size: 2em; 
  }
  @media all and (max-width: 800px) {
    #block_3862182 .heading-hold {
      
      
    }
    #block_3862182 .heading-hold h3.h {
      
        font-size: 1.4em;
      
    }
    
    
     #block_3862182 .heading-hold svg {
         width: calc(1.4em * 1.25);
         height: calc(1.4em * 1.25);
         top: calc(1.4em * 0.28);
       }
    
  
  }
  @media all and (max-width: 550px) {
    #block_3862182 .heading-hold h3.h {
      
        font-size: 1.4em;
      
    }
  }

#block_3862203 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3862203 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3862203 .img-holder img {
  
  
}
}

  
  
  
  
  
  
     #block_3862217 .heading-hold svg {
       width: calc(18px * 1.25);
       height: calc(18px * 1.25);
       top: calc(18px * 0.28);
     }
  
  
  
    #block_3862217 .heading-hold .hdln {
      height: 2px;
      background-color: var(--color-alt);
      max-width: 60px;
    }
    #block_3862217 .heading-hold .hdln.abv {
      margin-bottom: 10px;
    }
    #block_3862217 .heading-hold .hdln.bel {
      margin-top: 10px;
    }
  
  #block_3862217 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3862217 .heading-hold h4.h {
    
     color: var(--color-alt); 
     font-size: 18px; 
  }
  @media all and (max-width: 800px) {
    #block_3862217 .heading-hold {
      
      
    }
    #block_3862217 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.8), 14px); 
      
    }
    
    
  
  }
  @media all and (max-width: 550px) {
    #block_3862217 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.6), 14px); 
      
    }
  }

  #block_3862237 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  
  
  
  
  
  
     #block_3862247 .heading-hold svg {
       width: calc(18px * 1.25);
       height: calc(18px * 1.25);
       top: calc(18px * 0.28);
     }
  
  
  
    #block_3862247 .heading-hold .hdln {
      height: 2px;
      background-color: var(--color-alt);
      max-width: 60px;
    }
    #block_3862247 .heading-hold .hdln.abv {
      margin-bottom: 10px;
    }
    #block_3862247 .heading-hold .hdln.bel {
      margin-top: 10px;
    }
  
  #block_3862247 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3862247 .heading-hold h4.h {
    
     color: var(--color-alt); 
     font-size: 18px; 
  }
  @media all and (max-width: 800px) {
    #block_3862247 .heading-hold {
      
      
    }
    #block_3862247 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.8), 14px); 
      
    }
    
    
  
  }
  @media all and (max-width: 550px) {
    #block_3862247 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.6), 14px); 
      
    }
  }

  #block_3862268 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  
  
  
  #block_3862271 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3862271 .heading-hold h3.h {
    
     color: var(--color-dark); 
     font-size: 1.9em; 
  }
  @media all and (max-width: 800px) {
    #block_3862271 .heading-hold {
      
      
    }
    #block_3862271 .heading-hold h3.h {
      
        font-size: 1.4em;
      
    }
    
    
  
  }
  @media all and (max-width: 550px) {
    #block_3862271 .heading-hold h3.h {
      
        font-size: 1.4em;
      
    }
  }

  #block_3862290 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_3862294 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  
  
  
  #block_3862298 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3862298 .heading-hold h3.h {
    
     color: var(--color-dark); 
     font-size: 1.9em; 
  }
  @media all and (max-width: 800px) {
    #block_3862298 .heading-hold {
      
      
    }
    #block_3862298 .heading-hold h3.h {
      
        font-size: 1.4em;
      
    }
    
    
  
  }
  @media all and (max-width: 550px) {
    #block_3862298 .heading-hold h3.h {
      
        font-size: 1.4em;
      
    }
  }

  #block_3862317 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #block_3862327 .constrain {
    padding: 
  }

  

#block_3862179 { padding-top: 0px; padding-bottom: 0px; }#block_3862182 .h {
line-height: 1.12em;
}